ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ee9055a5-e53e-48ed-bd01-2ef46fc0c91a"
    Код: "000795333"
    UIDСценария: "bffb8772-d400-4d52-b5a7-2f903b062ab5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение количества номенклатуры при Розничном производстве в две строки с разной ценой продукции в пустой базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение количества номенклатуры при Розничном производстве в две строки с разной ценой продукции в пустой базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

